.bgNavbar {
    position: fixed;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100vw;
    height: 80px;
    background-color: var(--bgColor);
    border-bottom: 1px solid gray;
    z-index: 10;
    color: var(--textColor);
    padding-left: 5rem;
    padding-right: 5rem;
}

.button {
    border: none;
    background-color: transparent;
    width: 150px;
}  

.darkMode {
    background-color: var(--darkBgColorContainer);
    color: var(--darkTextColor);
  }

  @media (max-width: 768px) {
    .bgNavbar {
        padding: 1rem;
    }
    h2 {
        font-size: medium;
    }
  }
